Subject: Re: [lojban] mark 1:4

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Apr 2001 22:57:03

la pycyn cusku di'e

>We need a good word for "sin" -- moral crime seems to miss the point pretty
>completely (for first century Judaism/Christianity, anyhow) The Greek is
>actually "to miss the mark" and related nouns, so, in keeping with the Way
>metaphor, to stray from the path or some such, not that helps find a Lojban
>word.

{srera} seems just about right.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.